page-pengaturan {
    font-family: 'Calibri';

    
    .logoHeader img{
        width: 3rem;
        display: block;
        margin-left: auto;
    }

    .androidHeader b{
        position: absolute;
        top: 0.5rem;
        left: 4rem; 
        font-size: 16px;
    }

    .skip h3{
        font-size: 16px;
        color: gray;
        display: block;
        margin-left: auto;
        margin-right: auto;
        padding-left: 14px;
        padding-right: 14px;
        text-align: justify;
    }

    .skip img{
        width: 40%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 40%;

    }

    .skip a{
        text-decoration: underline;
        cursor: pointer;
    }


}
